币币交易
现货手续费分成记录
POST
/
platformapi
/
chainup
/
open
/
record
/
feeSharing_exchange_detail
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/feeSharing_exchange_detail
{
"code": "0",
"msg": "suc",
"data": {
"count": 1,
"list": [
{
"symbol": "eosusdt",
"qouteValueSub": "0.0",
"rebateRateSymbol": "",
"baseRebateFeeValueStr": "null",
"maxDivideRate": "0.00040000",
"baseValueAll": "931306.7033",
"quote": "USDT",
"takerRate": "0.001",
"quoteRateSymbol": "USDT",
"qouteFeeValue": "0.0",
"baseConvertValue": "0.0",
"qouteValueAll": "503931.7538081971",
"baseFeeValue": "0.00000000",
"baseRateSymbol": "EOS",
"qouteRebateFeeValue": "0.0",
"makerRate": "0.001",
"baseRate": "0.541101821797",
"incomeDivideRate": "0.2",
"itemDate": "1696995398000",
"remark": "",
"qouteConvertValue": "0.0",
"baseRebateFeeValue": "0.0",
"sumConvertValue": "0.0",
"rebateConvertValue": "0.0",
"volumeDivideRate": "4.0E-4",
"rebate": null,
"quoteRate": "1.0",
"rateTime": "1696995398000",
"rebateRate": "0.0",
"countTime": "1696994410000",
"qouteConvertValueStr": "null",
"billingStatus": "1",
"baseValueSub": "0.0",
"base": "EOS"
}
]
}
}
参数:
通常数据会经过三个阶段:
已统计:获取所有的原数据
已汇算:根据分成比例来计算原数据从而获取相关数据,比如手续费分成收入
已结账:将已汇算的数额转入对应的账户中去,比如手续费归集账户 对于对账需求,已结账的状态对于商户来说是需要重点关注并且通过API来获取的
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
symbol
string
币对
itemDateStart
string
开始时间 不传时间 默认查最新7天
Example: 1696994410000
itemDateEnd
string
结束时间
Example: 1696994410000
pageSize
string
每页数量(默认,20,最大1000,可以等于1000)
Example: 20
page
string
页码, Default= 1 .
Example: 1
billstatus
string
状态: 0 已统计, 1 已汇算, 3 已结账, -999 全部
Example: 1
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/feeSharing_exchange_detail
{
"code": "0",
"msg": "suc",
"data": {
"count": 1,
"list": [
{
"symbol": "eosusdt",
"qouteValueSub": "0.0",
"rebateRateSymbol": "",
"baseRebateFeeValueStr": "null",
"maxDivideRate": "0.00040000",
"baseValueAll": "931306.7033",
"quote": "USDT",
"takerRate": "0.001",
"quoteRateSymbol": "USDT",
"qouteFeeValue": "0.0",
"baseConvertValue": "0.0",
"qouteValueAll": "503931.7538081971",
"baseFeeValue": "0.00000000",
"baseRateSymbol": "EOS",
"qouteRebateFeeValue": "0.0",
"makerRate": "0.001",
"baseRate": "0.541101821797",
"incomeDivideRate": "0.2",
"itemDate": "1696995398000",
"remark": "",
"qouteConvertValue": "0.0",
"baseRebateFeeValue": "0.0",
"sumConvertValue": "0.0",
"rebateConvertValue": "0.0",
"volumeDivideRate": "4.0E-4",
"rebate": null,
"quoteRate": "1.0",
"rateTime": "1696995398000",
"rebateRate": "0.0",
"countTime": "1696994410000",
"qouteConvertValueStr": "null",
"billingStatus": "1",
"baseValueSub": "0.0",
"base": "EOS"
}
]
}
}